/* 看板娘 
canvas#live2dcanvas {
border: 0 !important;
left: 0;
}
*/

/* markdown  */
.cnblogs-markdown .hljs {
    font-size: 13px !important;
    background: #DDDDDD !important;
    font-family: 'Consolas','Microsoft YaHei'!important;
}

/* 顶部空行  */
#header {
    margin-top: 0em;
}

/* 标题  */
#blogTitle h1 {
    font-size: 150%;
    font-weight: bold;
    line-height: 0em;
    margin-left: 0em;
    margin-top: 10px;
    width: 100%;
    float: left;
    display: inline;
    letter-spacing: 1px;
}

/* 子标题  */
#blogTitle h2 {
    margin-top: 1.2em;
    margin-left: 2em;
    line-height: 1.5em;
    margin-bottom: 1em;
    width: 100%;
    float: left;
    display: inline;
    font-size: 13px;
}

/* 栏目  */
#navigator {
    background-color: #333;
    height: 50px;
    clear: both;
    margin-top: 20px;
    position: relative;
}




